DEXTER, UN HERMOSO ...
 
Notificaciones
Eliminar todas

DEXTER, UN HERMOSO PACK DE ICONOS PARA DEEPIN  

Página 3 / 3

Jahat Trinidad
Respuestas: 10
Registrado
(@l3o_117)
Integrante Activo
Registrado: hace 2 años

Me encanta, es hermoso!

Respuesta
MUHAMMAD SHAHZAD
Respuestas: 4
Registrado
(@muhammadshahzad)
Nuevo(a) Integrante
Registrado: hace 7 meses

i cannot download icon pack at given link pleas help me anyone

Respuesta
1 Respuesta
Эли
Admin
(@eli)
Registrado: hace 2 años

Integrante Prominente
Respuestas: 825

@muhammadshahzad

Hi, I don't see any problems with the download link, I tested it out several ways and it downloads fine, please try cleaning up your browser's cache or try with a different browser.

Regards!

Respuesta
MUHAMMAD SHAHZAD
Respuestas: 4
Registrado
(@muhammadshahzad)
Nuevo(a) Integrante
Registrado: hace 7 meses

download but cannot be installed it shows some error during dpk

Respuesta
2 Respuestas
Эли
Admin
(@eli)
Registrado: hace 2 años

Integrante Prominente
Respuestas: 825

@muhammadshahzad

Hi there again.

I have changed the article to show the download of our Deepines Repository instead. This  makes it more straight forward. The repository downloads and installs normally.

After downloading the Deepines 3.1 repo please proceed to the instalation of the actual icon pack by typing:

sudo apt update && sudo apt install dexter-icon-theme

Please note; you "might" need to logoff your system and then log back in for the icon theme to show up in control panel, that's not always the case though.

The repo package installation works just fine, so you should have no problems installing the Icon Theme now, I just tried it take a look:

And now look at the Icon pack fully installed:

DeepinScreenshot 20191208105924
Respuesta
MUHAMMAD SHAHZAD
Registrado
(@muhammadshahzad)
Registrado: hace 7 meses

Nuevo(a) Integrante
Respuestas: 4

@eli

bundle of thanks. Its work for me.

Respuesta
Joseph Mzuks
Respuestas: 1
Registrado
(@josephmzuks)
Nuevo(a) Integrante
Registrado: hace 7 meses

i cant install....getting this error..... The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 03C3AD3A7F068E5D
Get:4 https://repositorio.deepines.com/pub/deepines stable/main i386 Packages [31.1 kB]
Get:5 https://repositorio.deepines.com/pub/deepines stable/main amd64 Packages [103 kB]
Reading package lists... Done
W: GPG error: https://mega.nz/linux/MEGAsync/Debian_9.0 ./ InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 03C3AD3A7F068E5D
E: The repository 'https://mega.nz/linux/MEGAsync/Debian_9.0 ./ InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

how do i fix?

Respuesta
2 Respuestas
Эли
Admin
(@eli)
Registrado: hace 2 años

Integrante Prominente
Respuestas: 825
Isaías Gätjens M
(@igatjens)
Registrado: hace 2 años

Integrante de Alta Reputacion
Respuestas: 452

@josephmzuks

Tal como dice @eli, este es un problema de Mega, puede encontrar la solución en le siguiente enlace.

https://mega.nz/blog_55

We have now updated our packages with a new signature. To update to the new signature, please do one of the following:

Go to  https://mega.nz/sync , then choose your distribution, version and download MEGAsync. If you cannot remember your password, please change it before reinstalling. Once downloaded, please install the package and it will contain the new signature.

Alternatively, import an official MEGA signing key so apt can verify the packages authenticity:

curl -fsSL  https://mega.nz/keys/MEGA_signing.key  | sudo apt-key add -

Yo usé la solución alternativa y me funcionó muy bien.

Saludos

Respuesta
Página 3 / 3
Comparte: